﻿<style>
   
    .container span {
        font-style: italic;
        font-size: 1.1em;
        font-weight: 600
    }
    .container img {
        width:100%;
    }
    .container h5 {
       text-align:center;
       font-style:italic
    }

  .container span span {
     padding-left: 50px
   }

    .container h4 {
        padding: 10px 0
    }

  .container h4 span {
      font-weight: bold
  }

    .container h6 {
        text-align: center;
        color: #808080;
        margin: 50px 0;
        font-size: 1.2em
    }

    .col-infopayment img {
        width: 50%;
        height: 50%;
    }
</style>



<div class="container">
    <div class="list_recruitment">
        <h1>Thanh toán bằng mã QR</h1>
        <h5 style="text-align:left">Quý khách vui lòng chuyển vào tài khoản sau</h5>
        <h4>Ngân hàng ngoại thương Việt Nam chi nhánh Kiên Giang(Vietcombank)</h4>
        <div class="col-infopayment">
            <h4 style="color:red">Chủ tài khoản : Nguyễn Quang Chí </h4>
            <h4>Số tài khoản: 009100583567 </h4>
            <img  src="../../../Assets/apphome/images/HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ.png" />
        </div>
        <div class="col-infopayment">
            <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Minh Hiếu </h4>
            <h4>Số tài khoản: 0091000649026 </h4>
            <img src="../../../Assets/apphome/images/HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ.png" />
        </div>
        <div class="col-infopayment">
            <h4 style="color:red">Chủ tài khoản : Nguyễn Văn A </h4>
            <h4>Số tài khoản: 009100583567 </h4>
            <img src="../../../Assets/apphome/images/HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ.png" />
        </div>
        <div class="col-infopayment">
            <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Thu Thảo </h4>
            <h4>Số tài khoản: 0091000649026 </h4>
            <img src="../../../Assets/apphome/images/HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ.png" />
        </div>

    </div>
        <span>
            <span>Hình thức</span> này khách hàng cần đăng ký mobile banking và tiến hành thực hiện các bước như sau:
        </span>
        <img src="../../../Assets/apphome/images/ma-qr-va-cach-thanh-toan-bang-ma-qr-1024x682.jpg" />
        <h5>Chuyển khoản nhanh bằng quét mã QR</h5>
        <div class="contents_level">
            <h4><span>Bước 1:</span>Đăng nhập vào ứng dụng của ngân hàng trên điện thoại.</h4>
            <h4><span>Bước 2:</span>Chọn chức năng quét mã QR Pay.</h4>
            <h4>
                <span>Bước 3:</span>Di chuyển camera điện thoại đến vùng có chứa 1 trong 4 mã QR trên website:
            </h4>
            <h4>
                <span>Bước 4:</span>Nhập số tiền cần thanh toán.
            </h4>
            <h4>
                <span>Bước 5:</span>Nhấn “Chuyển khoản” để xác nhận.
            </h4>
            <h4>
                <span>Bước 6:</span>Nhập mật khẩu hoặc mã OTP được gửi về qua tin nhắn và nhấn “Tiếp tục để hoàn thành”
            </h4>

        </div>
        <h6>Trân trọng cảm ơn quý khách!</h6>
    </div>
